Subject: Notifying Address
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 19 Feb 2002 07:47:54 -0800 (PST)

I think Bonneville is a terminated physical deal.  Regardless, I need an address for them to use to notify Enron Estate of their request.  Do you want to use the same address for both physical and financial contracts?

Thanks 

 -----Original Message-----
From: 	Dicarlo, Louis  
Sent:	Friday, February 15, 2002 11:51 AM
To:	Shackleton, Sara
Subject:	Bonneville

The company we discussed is Bonneville Fuels.  I'll provide them with the notification address once you give it to me.

Thanks

Louis R. DiCarlo
ENA Gas Structuring
Phone: 713-345-4666
Email: [email-masked]